package org.ntlab.radishforandroidstudio.cactusClient.models;

import org.ntlab.radishforandroidstudio.framework.model3D.Object3D;
import org.ntlab.radishforandroidstudio.framework.model3D.Universe;

import java.util.ArrayList;

public class OtherPlayerCharacter extends Object3D {
    private Universe universe = null;

    public OtherPlayerCharacter(Object3D body) {
        super(body);
    }
}
